## libtime-piece-perl 1.20

=== debian/changelog ===
libtime-piece-perl (1.20-2build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:18:44 +0000

libtime-piece-perl (1.20-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:34:16 +0100

libtime-piece-perl (1.20-2) unstable; urgency=low

  * Correct the patch for fixing the spelling error in POD. 
  * Refresh copyright years for debian/* packaging. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 19 Mar 2010 14:38:52 +0100

libtime-piece-perl (1.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Refresh patches

  [ Salvatore Bonaccorso ]
  * Refresh headers of patches and forward spelling-error to upstream. 

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 22:58:21 -0400

libtime-piece-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * Add patch to fix POD spelling errors
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 01 Feb 2010 23:07:41 -0500

libtime-piece-perl (1.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format
  * No longer install README
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Refresh control description
  * Only require debhelper 7.0.8 for --with quilt

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 13 Jan 2010 14:05:52 -0500

libtime-piece-perl (1.15-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders 
    - Bump Build Dependendency on quilt to (>= 0.46-7) to be able to use
      --with quilt with debhelper (>= 7.0.8).
    - Bumps Standards-Version to 3.8.2 (no changes)
  * debian/rules: Minimize the rules file using tiny schema. 
  * debian/copyright: Update for debian/* packaging. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 28 Jun 2009 10:40:05 +0200

libtime-piece-perl (1.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * debhelper 7

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 15 May 2009 21:46:12 -0700

libtime-piece-perl (1.13-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add copyright/license terms for third-party code in
    Piece.xs.
  * debian/watch: improved regexp for matching upstream releases.
  * debian/control: make build dependency on quilt versioned because we use
    quilt.make in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Mar 2008 03:03:30 +0100

libtime-piece-perl (1.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * New upstream release. (Closes: #467267)
  * debian/watch: Use dist-based URL.
  * Set Standards-Version to 3.7.3 (no further changes needed).
  * Install README directly from debian/rules.
  * debian/rules:
    - build in $(CURDIR)/debian/$(PACKAGE) instead of debian/tmp
    - drop call to dh_install and remove .install file
    - move dh_clean before make realclean
    - use PREFIX and DESTDIR for $(MAKE) install
    - let install-stamp depend on build-stamp
    - don't install empty /usr/share/perl5 directory
    - remove build-stamp and install-stamp with dh_clean
  * debian/copyright:
    - add upstream URL
    - clarify referenced perl license terms
    - be more verbose on listing authors
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Add patch manpage_fix_chars.patch to fix non-ascii chars in manpage,
    thanks to Adam Borowski (closes: #464619). Add quilt framework.
  * Set debhelper compatibility level to 6.

  [ Niko Tyni ]
  * Switch to my @debian.org email address.
  * Update and reformat debian/copyright, mentioning the lack of upstream
    copyright notices (see #467435).

 -- Niko Tyni <ntyni@debian.org>  Mon, 25 Feb 2008 14:38:04 +0200

libtime-piece-perl (1.11-2) unstable; urgency=medium

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix sudo issues.
    (Closes: #389874)
  * Urgency set to medium because of an RC bug fix.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 29 Sep 2006 00:14:52 +0300

libtime-piece-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 22:04:51 +0200

libtime-piece-perl (1.09-2) unstable; urgency=low

  * Acknowledge NMU, (closes: #356200)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 11 Mar 2006 19:02:29 +0100

libtime-piece-perl (1.09-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove me from Uploaders
  * Readd changelog entry for 1.08-4

 -- Luk Claes <luk@debian.org>  Fri, 10 Mar 2006 12:59:40 +0100

libtime-piece-perl (1.09-1) unstable; urgency=low

  * New upstream release, taking package for Debian Perl Group (closes: #313636)
  * debian/control:
   - Uploaders: added me
   - Maintainers: changed to Debian Perl Group
   - Standards-Version: increased to 3.6.2 without changes
  * debian/watch - added 

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  7 Mar 2006 18:31:39 +0100


