=== debian/control ===
Source: libtime-piece-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Time-Piece/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtime-piece-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtime-piece-perl/

Package: libtime-piece-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for object oriented time objects
 Time::Piece is a Perl module that is designed to replace the standard gmtime
 and localtime functions with implementations that return objects. It does so
 in a backward-compatible manner, so that using localtime/gmtime in the way
 documented in `perlfunc' will still return what you think.
 .
 Furthermore, objects of this class will allow you to get any part of the date
 or time via method calls. It has methods for Julian days and supports some
 simple date arithmetic operations. It also provides easy access strftime and
 strptime functions to parse and output locale-sensitive dates.
