=== debian/watch ===
version=3
http://search.cpan.org/dist/Time-Piece/ .*/Time-Piece-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
